/* Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background: #fff;
    min-height: 100vh;
}


.container{
    width: 100%;
    height: 100dvh;
    display:flex;
    flex-direction: column;
    /* justify-content:center; */
    align-items:center;
    overflow: hidden;
    
}



/* Hero Section */
.hero {
    flex-grow: 1;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    padding: 1rem;
}

.hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("./insurance_logo.jpg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    /* background-size: 60% auto;  */
    opacity: 0.1; /* 👈 control background transparency */
    z-index: 0;
}

.hero > * {
    position: relative;
    z-index: 1;
}

/* Countdown */
.countdown {
    display: flex;
    align-items: center;
    gap: 18px;
    flex-wrap: wrap;
}

.time-box {
    width: 120px;
    height: 120px;
    background: #011d15;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.08);
}

.time-box span {
    font-size: 3rem;
    font-weight: 700;
    color: #fff;
    line-height: 1;
}

.time-box small {
    color: #fff;
    font-size: 10px;
    letter-spacing: 1px;
}

.separator {
    color: #011d15;
    font-size: 50px;
    font-weight: bold;
    /* margin-top: -15px; */
}

/* Text */

.content-one p {
    color: #011d15;
    font-size: 20px;
    line-height: 1.5;
    font-weight: 600;
    text-align: center;
}


/* Footer */
.footer {
    background: #011d15;
    color: #fff;
    text-align: center;
    padding: 16px 40px 8px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px;
    align-items: center;
    width: 100%;
}

/* .footer-corner1, .footer-corner2{
  position: relative;
  background-color: #3d6617;
  width: 10%;
  height: 100%;
} */

.footer-corner1{
    position: relative;
    border-bottom: 72px solid #3d6617;
	border-left: 0 solid transparent;
	border-right: 50px solid #011d15;
	height: 0;
    width: 10%;
}

.footer-corner1::after{
    content: "";
    position: absolute;
    right: -31px;
    top: -10px;
    transform: rotate(-33deg);
    width: 5px;
    height: 99px;
    background: #fff;
}

.logo {
    width: 200px;
    height: auto;
}

.icon-circle {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #3d6617;
    width: 24px;
    height: 24px;
    border-radius: 100%;
    flex-shrink: 0;
}
.icon-circle svg{
    width: 1rem;
    height: 1rem;
}

.footer-content{
    font-size: 1rem;
    font-weight: 500;
}

.footer-item{
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 16px 0;
    width: 60%;
}

.footer-item-two{
    display: flex;
    align-items: center;
    gap: 8px;
    
}


.second-box{
    color:#fff;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    width: 100%;
    margin-top: 7rem;
    
}

.card {
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px;
  background-image: url("./Layer 11.jpg");
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
}

.card-inner {
  width: 100%;
  max-width: 400px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.inner-hero-sec{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
}


/* Responsive */
@media (max-width: 768px) {
    .countdown {
        gap: 10px;
    }

    .time-box {
        width: 100px;
        height: 100px;
    }

    .time-box span {
        font-size: 14px;
    }

    .time-box small {
        font-size: 8px;
    }

    .separator {
        font-size: 14px;
    }

    .content p {
        font-size: 20px;
    }

    .footer-content{
        font-size: 14px;
    }

    .time-box{
        width: 60px;
        height: 60px;
    }

    .time-box span, .content-one p { 
        font-size: 16px;
    }
    .footer-item{
        gap: 8px;
    }
    .hero::before{
        transform: scale(.9);
    }
    
}

@media (max-width: 767px) {
    .countdown{
        margin-bottom: 0px;
    }
    .inner-hero-sec{
        gap: 20px;
    }
    .footer{
        padding: 16px 8px;
    }

}

@media (max-width: 480px) {
    /* .countdown {
        flex-wrap: wrap;
        justify-content: center;
    } */


    .content p {
        font-size: 18px;
    }
}